
html {
  font-family: sans-serif;
  color: #4b5f65;
  background: #f5f7fa;
}

body { overflow-x:hidden}

nav { width: 100%; }

.nav_wrapper {
  position: fixed;
  left:5%;
  right:5%;
  transition: top .5s ease-out;
}

.scroll {  }

.no-scroll {
  z-index: 9999;
}

.btn {
  text-decoration: none;
  font-family: sans-serif;
  transition: all 0.1s ease;
}

.btn:hover { transition: all 0.1s ease; }



main p {  1.2em;}


.menu-link { display: none; }

.spinner-master input[type=checkbox] { display: none; }

.menu {
  width: 100%;
  height: auto;
  transition: all 0.3s ease;
  text-align: center;
}

.menu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
}

.menu > li > ul.sub_menu {
  min-width: 10em;
  padding: 4px 0;
  background-color: #f4f4f4;
  border: 1px solid #fff;
}

.menu ul li { padding: 0px; }

.menu > ul > li { 
    /*width: 12.5%;
    float: left;*/
    position: relative;
	display: inline-block;
	padding: 0px 1.5%; }
	
@media all and (max-width: 1225px) {
	.menu > ul > li { 
	padding: 0px 0.8%; }}

	
@media all and (max-width: 1000px) {
	.menu > ul > li { 
	padding: 0px 0.2%; }}

.menu ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
}

.menu ul li.item a:hover:after {
    opacity: 1;
    width: 100%;
}

.menu ul li.item > a:after {
    content: "";
    position: absolute;
    top: 94%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 4px;
    background: #009caf;
    opacity: 0;
    transition: all 0.4s ease;
}




.menu ul li > a { 
    padding: 12px 5px;
    text-align: center;
    font-weight: bold; }

.menu ul ul {
  display: none;
  position: absolute;
  top: 100%;
  min-width: 160px;
  box-shadow: 0px 4px 12px 0px rgba(20%,20%,40%,0.2);
  -moz-box-shadow: 0px 4px 12px 0px rgba(20%,20%,40%,0.2);
  -webkit-box-shadow: 0px 4px 12px 0px rgba(20%,20%,40%,0.2);
}

.menu ul li:hover > ul { display: block; }

.menu ul ul > li { position: relative; }


.menu ul ul li:not( :last-child ) {
    
}

.menu ul ul li > a:not(:only-child):after {
    font-family: FontAwesome;
    content: "\f0da";
    top: 2px;
    font-size: 14px;
    float: right;
}

.menu li.item ul li a:hover:after {
    opacity: 1;
    width: auto;
}


.menu ul ul > li a {
  padding: 10px 15px;
  height: auto;
  background: #fff;
  color:#000;
  text-align: left;
  font-weight:normal;
  font-size: 0.9rem;
  border-bottom: 1px solid #dcdcdc;
}

.menu ul ul > li a:hover {
  background: #b5b5b6;
  color: #fff;
}

.menu ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}

#hero {
  width: 100%;
  height: auto;
  background: #b5b5b6;
  margin: 70px 0 20px 0;
}

#hero img {
  width: 100%;
  height: auto;
}


 @media all and (max-width: 960px) {

.example-header .container { width: 100%; }

#search { padding: 10px; }

.spinner-master * {
  transition: all 0.3s;
  box-sizing: border-box;
}

.spinner-master {
  position: relative;

  height: 50px;
  width: 50px;
  float: left;

    background-color: #57ad57;
}

.spinner-master label {
  cursor: pointer;
  position: absolute;
  z-index: 99;
  height: 100%;
  width: 50%;
    top: 25%;
    left: 25%;
}

.spinner-master .spinner {
  position: absolute;
  height: 4px;
  width: 100%;
  padding: 0;
  background-color: #fff;
}

.spinner-master .diagonal.part-1 {
  position: relative;
  float: left;
}

.spinner-master .horizontal {
  position: relative;
  float: left;
  margin-top: 4px;
}

.spinner-master .diagonal.part-2 {
  position: relative;
  float: left;
  margin-top: 4px;
}

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .horizontal { opacity: 0; }

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-1 {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-top: 10px;
}

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-2 {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: -12px;
}

a.menu-link {
  display: block;
  color: #fff;
  float: left;
  text-decoration: none;
  padding: 10px 16px;
  font-size: 1.5em;
}

a.menu-link:hover { color: #efa666; }

a.menu-link:after {
  content: "\2630";
  font-weight: normal;
}

a.menu-link.active:after { content: "\2715"; }

.menu {
  clear: both;
  min-width: inherit;
  float: none;
}

.menu,
.menu > ul ul {
  overflow: hidden;
  max-height: 0;
  background: #313c7a url(../images/navBG.jpg);
}

.menu > li > ul.sub-menu {
  padding: 0px;
  border: none;
}

.menu.active,
.menu > ul ul.active { max-height: 55em; }

.menu ul { display: inline; }

.menu li,
.menu > ul > li { 
display: block;
width: 100%;
}

.menu ul > li{
border-bottom: 1px solid #575f6a!important;
border-top: 0!important;}


	
.menu ul.active > li{
	border-bottom:0!important;}

.menu > ul > li:last-of-type a { border: none; }

.menu li a {
  color: #fff;
  display: block;
  padding: 0.8em;
  position: relative;
}

.menu li.has-submenu > a:after {
  content: '+';
  position: absolute;
      top: 25%;
    right: 5%;
  display: block;
  font-size: 1.5em;

}

.menu ul ul li > a:not(:only-child):after {
    font-family: FontAwesome;
    content: "\f0da";
    top: 25%;
    font-size: 1rem;
    float: right;
}

.menu li.has-submenu > a.active:after { content: "-"; }

.menu ul ul > li a {
  background-color: #2a3974;
  padding: 12px 18px 12px 30px;
  color: #fff;
}



.menu ul li a:hover {
  background: #01b6a3;
  color: #fff;
}

.menu ul li.hover > a {
  background: #313c7a url(../images/navBG.jpg)
  color: #fff;
}

.menu ul ul,
.menu ul ul ul {
  display: inherit;
  position: relative;
  left: auto;
  top: auto;
  border: none;
}


#hero { height: 200px; }


#menu{
	overflow-y: auto;
    height: 100%;
    position: fixed;
    margin-top: 50px;}

.nav_wrapper{
	left:0;
	right:0;
	background: #fff;
	}
	



.menu ul li > a {
    padding: 15px;
    text-align: left;
    font-weight: bold;
}
.menu ul ul > li a {
  border-bottom: 1px solid #575f6a;
}

.menu ul ul > li.has-submenu ul.sub-menu li a {
    padding: 12px 18px 12px 40px;
	background:#4e5c97; 
	border-bottom: 1px solid #6371b0;
		 
}

}
